RubyGems Navigation menu

active_pubsub_rails 0.4.0

Simple pub-sub message bus for Rails built on top of ActiveSupportNotifications

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.4.0 - May 14, 2021 (10 KB)
  2. 0.3.0 - May 01, 2021 (10 KB)
  3. 0.2.0 - April 30, 2021 (10 KB)
  4. 0.1.0 - April 30, 2021 (9.5 KB)

Runtime Dependencies (1):

activesupport >= 5.2.x

Owners:

Pushed by:

Authors:

  • Gaurav Tiwari

SHA 256 checksum:

3b58801aeb45e16c9f75bfd32ad30e82b9063f56433964c6df15f705c95d2d27

Total downloads 8,666

For this version 3,667

Licenses:

N/A

Required Ruby Version: >= 2.7.1

Links: